Table of Contents

Module: sistap | Twisted-0.19.0/twisted/sister/sistap.py
--- | ---
Imported modules |
--- | ---
from twisted.python import usage from twisted.sister.sisterserv import SisterService from twisted.spread import pb
Functions |
updateApplication
| updateApplication
    updateApplication ( app,  config )
Classes |
Options |

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:19 2002 by HappyDoc version 2.0